Page tree

Skip to end of metadata
Go to start of metadata

This section will help you verify that your system meets the requirements for using dotTEST.

System Requirements

About the .NET Framework and .NET Core Prerequisites

.NET Framework

dotTEST is bundled with .NET Framework 4.6, which is installed automatically when dotTEST is installed. To install the framework manually, run the following command:

[INSTALL_DIR]\bin\prerequisites\dotNetFramework46.exe

You can download and install other supported versions from Microsoft.

.NET Core

dotTEST requires .NET Core 2.0 or higher to analyze .NET Core projects.

Manually Installing Visual C++ Redistribution Packages

If you install dotTEST from a ZIP distribution, the Visual C++ Redistribution Packages necessary for full functionality may not be installed. You can install them manually by running the following installers located in the [INSTALL_DIR]\bin\prerequisites directory:

  • vcredist_x64_15.exe
  • vcredist_x86_15.exe
  • vcredist_x64_10.exe
  • vcredist_x86_10.exe
  • vcredist_x64_9.exe
  • vcredist_x86_9.exe

IDE Integration

See Desktop - Prerequisites for requirements for integrating dotTEST with an IDE.



  • No labels